@media (min-width: 769px) {
    .page-header__production {
        display: block;
    }
}

@media (max-width: 925px) {
    .page-header__production {
        margin: auto 10px auto 0px;
    }

    .page-header__production span {
        display: block;
        text-transform: uppercase;
        margin-left: 0px;
        margin-top: 0px;
    }
    .page-header__production-menu{
        display: none;
    }
    .page-header__production-btn{
        margin-top: 0px;
    }
}

@media (max-width: 768px) {
    .page-header__production-mobile {
        display: block;
    }
}

@media (min-width: 769px) {
    .page-header__production-mobile{
        display: none;
    }
}